HomeFreeBSD

Update to 2.9.2 which is required for www/redmine4.

Description

Update to 2.9.2 which is required for www/redmine4.

PR: 234005
Submitted by: mikael.urankar@gmail.com
Reviewed by: mfechner

Details

Committed
mfechnerNov 11 2019, 5:50 PM
Parents
rP517272: Upgrade to 0.5.2 which is required for www/redmine4.
Branches
Unknown
Tags
Unknown